{
  "signup": "Sign Up",
  "signin": "Sign In",
  "signout": "Sign Out",
  "signupForm": {
    "signup_title": "Sign up to start playing, free!",
    "jamtrack_signup_title": "Sign up to get your free JamTrack!",
    "firstName": "First Name",
    "email": "Email Address",
    "password": "Password",
    "submit": "Sign Up",
    "submitting": "Signing Up...",
    "successMessage": "Successfully registered as",
    "errorMessage:": "Registration failed. Please try again.",
    "alreadyHaveAccount": "Already have an account?",
    "passwordRequirements": "Your password must be at least 8 characters"
  },
  "signinForm": {
    "email": "Email Address",
    "password": "Password",
    "remember": "Remember me",
    "forgot": "Forgot password?",
    "submit": "Sign In"
  },
  "forgotForm": {
    "title": "Forgot Your Password",
    "description": "Enter your email address and we'll send you a link to reset your password.",
    "email": "Email Address",
    "submit": "Send Reset Link",
    "submitting": "Sending Reset Link..."
  },
  "confirmEmailContent": {
    "title": "Please check your email!",
    "description_1": "An email has been sent to ",
    "toYou": "to you",
    "description_2": "Please click on the included link to reset your password.",
    "description_3": "If you don't see the email, check other places it might be, like your junk, spam, social, or other folders. If you still can't find it, you may not be entering the email address that you used when signing up with the service.",
    "returnToLogin": "Return to Sign In"
  },
  "resetForm": {
    "title": "Reset Your Password",
    "subTitle": "Enter your new password below.",
    "password": "New Password",
    "confirmPassword": "Confirm New Password",
    "submit": "Reset Password",
    "submitting": "Resetting Password...",
    "successMessage": "Your password has been reset. Please sign in with your new password."
  }
}